Subject: Trainer Candidate - Shruti Parakh
From: Shruti Parakh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 09:25:04 -0400

| | Tech Support Test

Name | Shruti Parakh
E-mail | [email-masked]
Phone Number | (+91) 9871195365
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | North Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Global Excellence Group | Sr. Executive | | 3LPA
Previous Employer 1 | Elements HR services | Recruitment consultant | 27.06.2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 M

Please briefly describe your work experience specifically in training?

I am currently working on the profile of training and development as well as employee performance management.
I have conducted behavioural trainings and online trainings as well

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service focuses on just delivering the services
And a great customer service focuses on entire customer life cycle right from pitching to delivering to post services and ensuring client is satisfied

What according to you makes you a good candidate for this position?

I have my qualification in organisation Psychology and pursuing diploma in training which makes me understand people in a good manner, which is most essential part in training
Apart from this I have experience in similar area.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |